         
	a:link    {color: black;}
	a:visited {color: black;}
	a:active  {color: black;}
    

 /* The motto */

	.motto	{
		float: none;
	  	position: fixed;
	 	display: block;
	    	top: -10px;
	    	left: 00px;
	    	height: 150px;
            	font-size:30px; 
	    	background-color: #555;
            	width:absolute; margin: 0px; padding: 0px; 
            	text-align: center;
	    	color:  #FFE4B5;
		width: 100%;
		z-index: 2;
            	}

	.Logo	{
		position: absolute;
		top: 30px;
		right:10px;
		width:80px;
		height:90px;
		}
	.Logo1	{
		position: absolute;
		top: 30px;
		Right:100px;
		width:65px;
		height:90px;
		}
	.Logo2	{
		position: absolute;
		top: 30px;
		Right:180px;
		width:80px;
		height:90px;
		}
	.Logo3	{
		position: absolute;
		top: 30px;
		Right:270px;
		width:80px;
		height:90px;
		}
	.Logo4	{
		position: absolute;
		top: 30px;
		Right:360px;
		width:70px;
		height:90px;
		}
/*Konec Motto*/

/* Menu - šedý rámec */
	.sidenav {
		float: none;
  		height: 100%;
  		width: 220px;
  		position: fixed;
  		z-index: 1;
  		top: 120;
  		left: 0;
  		background-color: #555;
  		overflow-x: hidden;
  		padding-top: 20px;
		}
	.sidenav2 {
		float: none;
  		height: 100%;
  		width: 100%;
  		position: fixed;
  		z-index: 1;
  		top: 120;
  		left: 0;
  		background-color: #555;
  		overflow-x: hidden;
  		padding-top: 20px;
		}

/* Menu - odkazy */
	.Menu   {
		border: 1px; 
            	border-style: outset; 
            	border-color: black;
	    	display: block;
	    	width: relative;
	    	height: absolute; 20px; 
            	background-image: URL("obrazky/med.jpg"); 
            	margin: 0px; padding: 8px; width:210px;
            	}
/* Konec Menu */

/* Page content */
	body	{
		color: black; 
          	background-color: #FFE4B5; 
          	font-size: 18px; 
	  	margin-top: 150px;
          	}

	.main 	{
  		margin-left: 250px; /* Same as the width of the sidenav */
		margin-top: 30px;
		}
/*nadpisy*/  
     
     	.nH1  	{
		font-color: black;
            	font-size: 35px;
		font-weight: 900; /*bolt*/
		text-decoration: underline; /*podrtžení*/
		text-decoration-style: wavy;	/*vlnovkou*/	
            	}

	.nH2  	{
		font-color: black;
            	font-size: 25px;
		font-weight: 900; /*bolt*/
		text-decoration: underline; /*podrtžení*/
         	}

	.nH3  	{
		font-color: black;
            	font-size: 20px;
		font-weight: 900; /*bolt*/
         	}
/*bežný text*/
	.ntext	{
		font-color: black;
            	font-size: 18px;
		style="width: 20cm";
         	}
/*Umisteni tabulek kontaktu*/
	.kont11	{
		background-color: #E5E2E1;
		width: 280px;
		bordercolor: black;
		border: 1;
		position: absolute;
		top: 510px;
		
         	}

	.kont12	{
		background-color: #E5E2E1;
		width: 280px;
		bordercolor: black;
		border: 1;
		position: absolute;
		top: 510px;
		left: 550px;
         	}
	/*.kont13*/
	/*.kont14*/
	.kont21	{
		background-color: #E5E2E1;
		width: 280px;
		bordercolor: black;
		border: 1;
		position: absolute;
		top: 670px;
		
         	}

	.kont22{
		background-color: #E5E2E1;
		width: 280px;
		bordercolor: black;
		border: 1;
		position: absolute;
		top: 670px;
		left: 550px;
         	}
	.kont23
	.kont24